This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 118523 - yum refuses to update files
yum refuses to update files
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-17 08:07 EST by Don Hardaway
Modified: 2014-01-21 17:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 13:15:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-03-17 08:07:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I am updating my files as part of the beta process but yum refuses to
update a certain file even though an earlier version exists on my pc.

Here is what it says:

[root@localhost root]# yum update
Gathering header information file(s) from server(s)
Server: Fedora Core 1.90 - Development Tree
Finding updated packages
Downloading needed headers
Resolving dependencies
.Package mutt needs libsasl.so.7, this is not available.


AS i understand it the file it wants is in the files it is trying to
update.  These are the files it will not update.

cyrus-sasl                          i386   2.1.18-1                
development
cyrus-sasl-md5                      i386   2.1.18-1                
development
cyrus-sasl-plain                    i386   2.1.18-1                
development
  




Version-Release number of selected component (if applicable):
yum-2.0.5.20040310-1

How reproducible:
Always

Steps to Reproduce:
1.type in yum update
2.
3.
    

Actual Results:  .Package mutt needs libsasl.so.7, this is not available.

Expected Results:  it updates the files.

Additional info:
Comment 1 Seth Vidal 2004-03-17 13:15:50 EST
broken dep in rawhide, not a yum bug.

Note You need to log in before you can comment on or make changes to this bug.